drwxr-xr-x   2 ftp      ftp           512 Sep  2  2006 .
drwxr-xr-x 103 ftp      ftp          5120 Aug 18  2009 ..
-rw-r--r--   1 ftp      ftp         30742 Mar 22  2008 originality-1.gif
-rw-r--r--   1 ftp      ftp         17972 Mar 22  2008 originality-2.gif
-rw-r--r--   1 ftp      ftp         14695 Mar 22  2008 originality-3.gif
-rw-r--r--   1 ftp      ftp         17988 Mar 22  2008 originality-4.gif
